<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Welcome to GIS</title>
</head>
<body>
<h3>Guild Employee List</h3>
<div th:if="${employee.size()>0}">
    <table >
        <thead>
        <tr>
            <th> No</th>
            <th> Name</th>
            <th> Family Name</th>
            <th> Work</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="employeeData, itemStat : ${employee}">
            <td th:text="${itemStat.index}+1"> </td>
            <td th:text="${employeeData.name}"> </td>
            <td th:text="${employeeData.familyName}"> </td>
            <td th:text="${employeeData.work}"> </td>
        </tr>
        </tbody>
    </table>
</div>
<div th:unless="${employee.size()>0}">
    <h4>No Data</h4>
</div>
<form th:action="@{/employee/add}">
    <button type="submit"  >Add Employee</button>
</form>


</body>
</html>